; Generated (15.12.2019 19:06:36) by Defender Control v1.6
; www.sordum.org

[Main]
Language=Auto
HideWindowOnStartup=0
HideWhenMinimized=0

[Language_English]
01="BlueLife"
02="Windows Defender is running"
03="Windows Defender is turned off"
04="Windows Defender cannot be started"
05="Windows Defender service not found"
06="Real-time protection is turned off"
07="&Disable Windows Defender"
08="&Enable Windows Defender"
09="&Open Security Center"
10="&Menu ..."
11="&Defender Settings"
12="&Hide Window on Startup"
13="&Hide When Minimized"
14="&Refresh"
15="&Command Line Info"
16="&Donate"
17="&Contact"
18="&HomePage"
19="&About"
20="&Show Defender Control"
21="&Exit Defender Control"
22="Please Wait ..."

[Language_Turkish_Türkçe]
01="BlueLife"
02="Windows Defender çalışıyor"
03="Windows Defender kapalı"
04="Windows Defender başlatılamıyor"
05="Windows Defender hizmeti bulunamadı"
06="Gerçek zamanlı koruma kapalı"
07="&Windows Defenderi Devre Dışı Bırak"
08="&Windows Defender Etkinleştir"
09="&Güvenlik Merkezini aç"
10="&Menü ..."
11="&Defender Ayarları"
12="&Başlangıçta Pencereyi Gizle"
13="&Küçültüldüğünde Pencereyi Gizle"
14="&Yenile"
15="&Komut Istemi Bilgisi"
16="&Bağış Yap"
17="&İletişim"
18="&Web Sitesi"
19="&Hakkında"
20="&Ana Pencereyi Göster"
21="&Defender Controlu Kapat"
22="Lütfen Bekleyin ..."

[Language_German_Deutsch]
01="CrazyMemeCoke"
02="Windows Defender ist aktiviert und läuft"
03="Windows Defender ist deaktiviert"
04="Windows Defender kann nicht gestartet werden"
05="Windows Defender Service nicht gefunden"
06="Echtzeitschutz deaktiviert"
07="&Windows Defender deaktivieren"
08="&Windows Defender aktivieren"
09="&Sicherheitscenter öffnen"
10="&Menü ..."
11="&Defender-Einstellungen"
12="&Fenster beim Starten verstecken"
13="&Beim Minimieren verstecken"
14="&Aktualisieren"
15="&Eingabeaufforderungsinformation"
16="&Spenden"
17="&Kontakt"
18="&Webseite"
19="&Über"
20="&Defender Control anzeigen"
21="&Defender Control beenden"
22="Bitte warten ..."

[Language_Russian_Русский]
01="Sergey.Ramazanov"
02="Защитник Windows работает"
03="Защитник Windows выключен"
04="Защитник Windows не может быть запущен"
05="Служба Защитника Windows не найдена"
06="Защита в режиме реального времени выключена"
07="&Отключить Защитник Windows"
08="&Включить Защитник Windows"
09="&Центр Безопасности"
10="&Меню ..."
11="&Настройки Защитника"
12="&Скрыть окно при запуске"
13="&Скрыть, когда свернуто"
14="&Обновить"
15="&Информация о командной строке"
16="&Пожертвовать"
17="&Контакты"
18="&Домашняя страница"
19="&О программе"
20="&Показать контроль защитника"
21="&Выход из контроля защитника"
22="Ожидайте..."

[Language_French_Français]
01="Largo"
02="Windows Defender est en cours d'exécution"
03="Windows Defender est désactivé"
04="Windows Defender ne peut pas être démarré"
05="Service Windows Defender introuvable"
06="La protection en temps réel est désactivée"
07="&Désactiver Windows Defender"
08="&Activer Windows Defender"
09="&Ouvrir le centre de sécurité"
10="&Menu ..."
11="&Paramètres Defender"
12="&Masquer la fenêtre au démarrage"
13="&Masquer lorsque minimisé"
14="&Rafraîchir"
15="&Info de ligne de commande"
16="&Faire un don"
17="&Contact"
18="&Page d'accueil"
19="&A propos de"
20="&Afficher Control Defender"
21="&Quitter Defender Control"
22="Attendez s'il vous plaît ..."

[Language_Korean_한국어]
01="삼각형"
02="윈도우 디펜더가 실행 중입니다."
03="윈도우 디펜더가 꺼져 있습니다."
04="윈도우 디펜더를 시작할 수 없습니다."
05="윈도우 디펜더 서비스를 찾을 수 없음"
06="실시간 보호 기능이 꺼져 있습니다."
07="윈도우 디펜더 사용 안 함(&D)"
08="윈도우 디펜더 사용(&E)"
09="보안 센터 열기(&O)"
10="메뉴(&M)..."
11="디펜더 설정(&D)"
12="윈도우 시작시 숨기기(&H)"
13="최소화시 숨기기(&H)"
14="새로 고침(&R)"
15="명령행 정보(&C)"
16="기부하기(&D)"
17="연락처(&C)"
18="홈페이지 방문(&H)"
19="&제품 정보"
20="디펜더 제어 보이기(&S)"
21="디펜더 제어 종료(&E)"
22="기다려주십시오 ..."

[Language_Chinese_简体中文]
01="GQ"
02="Windows Defender 执行中"
03="Windows Defender 已关闭"
04="Windows Defender 无法启动"
05="找不到 Windows Defender 服务"
06="实时防护已关闭"
07="停用 Windows Defender(&D)"
08="启用 Windows Defender(&E)"
09="打开安全中心(&O)"
10="菜单(&M)..."
11="Defender 设置(&D)"
12="启动时隐藏视窗(&H)"
13="最小化时隐藏(&H)"
14="刷新(&C)"
15="命令行信息(&C)"
16="捐赠(&D)"
17="联系我们(&C)"
18="主页(&H)"
19="关于(&A)"
20="显示 Defender 控制(&S)"
21="结束 Defender 控制(&E)"
22="请稍侯..."

[Language_Chinese_(Traditional)_中文]
01="丹楓"
02="Windows Defender 執行中"
03="Windows Defender 已關閉"
04="Windows Defender 無法啟動"
05="找不到 Windows Defender 服務"
06="即時防護已關閉"
07="停用 Windows Defender(&D)"
08="啟用 Windows Defender(&E)"
09="打開資訊安全中心(&O)"
10="選單(&M)..."
11="Defender 設定(&D)"
12="啟動時隱藏視窗(&H)"
13="最小化時隱藏(&H)"
14="重新整理(&R)"
15="命令列資訊(&C)"
16="捐贈(&D)"
17="聯繫我們(&C)"
18="首頁(&H)"
19="關於(&A)"
20="顯示 Defender 控制(&S)"
21="結束 Defender 控制(&E)"
22="請稍候..."

[Language_Italian_Italiano]
01="Steami"
02="Windows Defender è in esecuzione"
03="Windows Defender è disattivato"
04="Windows Defender non può essere avviato"
05="Servizio Windows Defender non trovato"
06="La protezione in tempo reale è disattivata"
07="&Disabilita Windows Defender"
08="&Abilita Windows Defender"
09="&Apri Sicurezza di Windows"
10="&Menu..."
11="&Opzioni Sicurezza di Windows"
12="&Nascondi la finestra all'avvio"
13="&Nascondi quando minimizzata"
14="&Aggiorna"
15="&Info Linea di Comando"
16="&Dona"
17="&Contatti"
18="&Home Page"
19="&A proposito di"
20="&Mostra Defender Control"
21="&Esci da Defender Control"
22="&Attendere prego..."

[Language_Slovenian_Slovenija]
01="Tisti glih"
02="Zagon programa Windows Defender"
03="Windows Defender je izklopljen"
04="Windows Defender ni mogoče zagnati"
05="Storitev Windows Defender ni mogoče najti"
06="Zaščita v realnem času je izklopljena"
07="& Onemogoči zaščito programa Windows"
08="& Omogoči Windows Defender"
09="& Odpri varnostni center"
10="& Meni ..."
11="& Nastavitve zaščite"
12="& Skrij okno ob zagonu"
13="& Skrij ko se zmanjša"
14="& Osveži"
15="& Informacije o ukazni vrstici"
16="& Doniraj"
17="& Stik"
18="& Domača Stran"
19="& Informacije o programu"
20="& Prikaži zaščito za zaščito"
21="&Izhod Defender Control"
22="Prosim počakajte ..."

[Language_Japanese_日本語]
01="wakaizmo"
02="Windows Defender は実行されています"
03="Windows Defender は無効化されています"
04="Windows Defender を起動できませんでした"
05="Windows Defender サービスが見つかりません"
06="リアルタイム保護は無効化されています"
07="Windows Defender を無効化"
08="Windows Defender を有効化"
09="セキュリティセンター を開く"
10="メニュー"
11="保護状態を確認する(&S)..."
12="起動時にウィンドウを表示しない(&H)"
13="最小化時にトレイへ格納(&M)"
14="最新の情報に更新(&R)"
15="コマンドライン情報(&C)..."
16="[web] 寄付サイトへ(&D)..."
17="[web] お問い合わせ(&Q)..."
18="[web] 作者サイトへ(&P)..."
19="ソフトについて"
20="ウィンドウを表示(&S)..."
21="終了(&X)"
22="処理中・・・ 少々お待ち下さい"

[Language_Polish_Polski]
01="szczepan29"
02="Windows Defender jest uruchomiony"
03="Windows Defender jest wyłączony"
04="Nie można uruchomić programu Windows Defender"
05="Nie znaleziono usługi Windows Defender"
06="Ochrona w czasie rzeczywistym jest wyłączona"
07="&Wyłącz Windows Defender"
08="&Włącz Windows Defender"
09="&Otwórz Centrum Zabezpieczeń"
10="&Menu ..."
11="&Ustawienia zabezpieczeń"
12="&Ukryj okno przy uruchamianiu"
13="&Ukryj po zminimalizowaniu"
14="&Odśwież"
15="&Informacje wiersza poleceń"
16="&Wspomóż"
17="&Kontakt"
18="&Strona domowa"
19="&O programie"
20="&Pokaż Defender Control"
21="&Zamknij Defender Control"
22="Proszę czekać ..."

[Language_Bulgarian_Български]
01="ExaFlop"
02="Защитникът на Windows работи"
03="Защитникът на Windows е изключен"
04="Защитникът на Windows не може да се стартира"
05="Услугата на защитника на Windows не е намерена"
06="Защитата в реално време е изключена"
07="&Изключи защитника на Windows"
08="&Включи защитника на Windows"
09="&Отвори центъра за защита"
10="&Меню..."
11="Настройки на &Защитника"
12="&Скрий прозореца при стартиране"
13="&Скрий при минимизиране"
14="&Опресни"
15="&Command Line Info"
16="&Дарете"
17="&Връзка"
18="&ДомашнаСтраница"
19="&Относно"
20="&Покажи управлението на защитника"
21="&Изход от управлението на защитника"
22="Моля, изчакайте..."

[Language_Spanish_Español]
01="Dhariuz"
02="Windows Defender está ejecutándose"
03="Windows Defender está desactivado"
04="Windows Defender no puede ser iniciado"
05="No se encuentra el servicio de Windows Defender"
06="La protección en tiempo real está desactivada"
07="&Desactivar Windows Defender"
08="&Activar Windows Defender"
09="&Abrir el Centro de Seguridad"
10="&Menú ..."
11="&Configuración de Windows Defender"
12="&Ocultar ventana en el inicio"
13="&Ocultar cuando se minimiza"
14="&Actualizar"
15="&Información de la línea de comandos"
16="&Donar"
17="&Contacto"
18="&Página oficial"
19="&Sobre"
20="&Mostrar ventana"
21="&Salir"
22="Por favor espere ..."

[Language_Arabic_عربى]
01="AhmedBakr"
02="Windows Defenderيعمل الآن"
03="تم إيقاف Windows Defender"
04="لا يستطيع تشغيل Windows Defender"
05="خدمات Windows Defender غير موجودة"
06="تم إيقاف تشغيل الحماية الحقيقية"
07="&تعطيل Windows Defender"
08="تف&عيل Windows Defender"
09="&فتح مركز الحماية"
10="القائ&مة ..."
11="إعدادات ديفندر"
12="&إخفاء النافذة عند بدء التشغيل"
13="&إخفاء عند التصغير"
14="&تحديث"
15="&معلومات الأوامر السطرية"
16="&تبرع"
17="&التواصل"
18="&الصفحة الرئيسية"
19="ومعلومات عن"
20="&إظهار لوحة تحكم الديفندر"
21="&إنهاء لوحة تحكم الديفندر"
22="يرجا الإنتظار ..."

[Language_Arabic_العربية *]
01="بلولايف"
02="حماية الويندوز تعمل"
03="حماية الويندوز لا تعمل"
04="حماية الوينداوز لا يمكن تفعيلها"
05="خادم حماية الويندوز لا يوجد"
06="الحماية في الوقت الحقيقي لا تعمل"
07="إيقاف حماية الوينداوز"
08="تفعيل حماية الويندوز"
09="فتح مركز الحماية"
10="القائمة"
11="إعدادات الحماية"
12="إخفاء النافذة عند بدا التشغيل"
13="إخفاء البرنامج عند التصغير"
14="تحديث"
15="معلومات سطر الاوامر"
16="إدعمنا"
17="تواصل معنا"
18="الواجهة الرئيسية"
19="ومعلومات عن"
20="إظهار إعدادات التحكم في الحماية"
21="الخروج من إعدادات التحكم في الحماية"
22="...المرجو الانتظار"

[Language_Czech_Čeština]
01="Radoslav "Kedar" Ježík"
02="Windows Defender je zapnutý"
03="Windows Defender je vypnutý"
04="Windows Defender nelze zapnout"
05="Windows Defender nebyla nalezena"
06="Ochrana v realném čase je vypnutá"
07="&Vypnout Windows Defender"
08="&Zapnout Windows Defender"
09="&Zabezpečení Windows"
10="&Menu ..."
11="&Nastavení Zabezpečení Windows"
12="&Skrýt okno při spuštění"
13="&Skrýt při minimalizaci"
14="&Obnovit"
15="&Informace skrz Příkazový Řádek"
16="&Přispět"
17="&Kontakt"
18="&Domovská stránka"
19="&O programu"
20="&Zobrazit ovládání Defenderu"
21="&Odejít z ovládání Defenderu"
22="Prosím počkejte ..."

[Language_Hungarian_Magyar]
01="LaMoLa"
02="A Windows Defender fut"
03="A Windows Defender ki van kapcsolva"
04="A Windows Defender nem indítható"
05="A Windows Defender szolgáltatás nem található"
06="A valós idejű védelem ki van kapcsolva"
07="A Windows Defender letiltása"
08="A Windows Defender engedélyezése"
09="A biztonsági központ megnyitása"
10="Menű..."
11="Defender beállítása"
12="Ablak elrejtése indításkor"
13="Elrejtés kis méret esetében"
14="Frissítés"
15="Parancssori információk"
16="Hozzájárulás"
17="Kapcsolat"
18="Weboldal"
19="&Névjegy"
20="Defender-vezérlő megjelenítése"
21="Kilépés a Defender-vezérlőből"
22="Várjon..."

[Language_Swedish_Svenska]
01="Sopor"
02="Windows Defender körs"
03="Windows Defender är avstängt"
04="Windows Defender kan inte startas"
05="Windows Defenders tjänst hittades inte"
06="Realtidsskyddet är avstängt"
07="&Inaktivera Windows Defender"
08="&Aktivera Windows Defender"
09="&Öppna Windows-säkerhet"
10="&Meny ..."
11="Defender-&inställningar"
12="Dölj &fönstret vid start"
13="Dölj &vid minimering"
14="&Uppdatera"
15="&Kommandoradsalternativ"
16="&Donera"
17="&Kontakta"
18="&Hemsida"
19="&Om"
20="&Visa Defender Control"
21="&Stäng Defender Control"
22="Vänta ..."

[Language_Greek_Ελληνικά]
01="Θανάσης Κατσαγεώργης"
02="Το Windows Defender εκτελείται"
03="Το Windows Defender απενεργοποιήθηκε"
04="Το Windows Defender δεν είναι δυνατό να εκκινήσει"
05="Η υπηρεσία του Windows Defender δε βρέθηκε"
06="Η προστασία σε πραγματικό χρόνο δεν είναι ενεργή"
07="&Απενεργοποίηση του Windows Defender"
08="&Ενεργοποίηση του Windows Defender"
09="Ά&νοιγμα Κέντρου Ασφάλειας"
10="&Μενού..."
11="&Ρυθμίσεις"
12="Α&πόκρυψη Παραθύρου στην Εκκίνηση"
13="Απόκ&ρυψη στην Ελαχιστοποίηση"
14="Ανανέ&ωση"
15="&Πληροφορίες Γραμμής Εντολών"
16="&Δωρεά"
17="Επι&κοινωνία"
18="&Ιστοσελίδα"
19="&Περί"
20="Εμ&φάνιση Εφαρμογής"
21="Έ&ξοδος από την Εφαρμογή"
22="Παρακαλώ Περιμένετε..."

[Language_Portuguese_Português]
01="Elon"
02="Windows Defender está em execução"
03="Windows Defender está desativado"
04="Windows Defender não pode ser iniciado"
05="Serviço do Windows Defender não encontrado"
06="Proteção em Tempo Real está desativada"
07="&Desabilitar Windows Defender"
08="&Habilitar Windows Defender"
09="&Abrir Central de Segurança"
10="&Menu..."
11="&Configurações de Segurança"
12="&Ocultar janela ao inicializar"
13="&Ocultar quando minimizado"
14="&Atualizar"
15="&Inf. da linha de comando"
16="&Doar"
17="&Contato"
18="&Página Inicial"
19="&Sobre"
20="&Exibir Controle de Segurança"
21="&Sair do Controle de Segurança"
22="Por favor, aguarde..."

[Language_Hebrew_עברית]
01="Translation By Yaron.S"
02="פעיל Windows Defender"
03="כבוי Windows Defender"
04="Windows Defender אין אפשרות להפעיל את"
05="לא נמצא Windows Defender שירות"
06="הגנה בזמן אמת כבויה"
07="Windows Defender כבה את"
08="Windows Defender הפעל את"
09="פתח את מרכז האבטחה"
10="תפריט"
11="Windows Defender הגדרות"
12="הסתר בעת האתחול"
13="הסתר כאשר ממוזער"
14="רענן"
15="מידע על שורת הפקודה"
16="לתרום"
17="תמיכה"
18="אתר הבית"
19="&אודות"
20="Defender Control הצג את"
21="Defender Control צא מ- "
22="...המתן בבקשה"

[Language_Vietnamese_Tiếng Việt]
01="Cao Việt Hùng"
02="Windows Defender đang chạy"
03="Windows Defender đã tắt"
04="Không thể khởi động Windows Defender"
05="Không tìm thấy dịch vụ Windows Defender"
06="Bảo vệ thời gian thực đã bật"
07="Tắt Windows Defender"
08="Bật Windows Defender"
09="Mở Trung tâm bảo mật"
10="Menu ..."
11="Cài đặt Defender"
12="Ẩn cửa sổ khi khởi động"
13="Ẩn khi thu nhỏ"
14="Tải lại (F5)"
15="Thông tin dòng lệnh"
16="Ủng hộ"
17="Liên hệ"
18="Trang chủ"
19="&Về tôi"
20="Hiển thị Defender Control"
21="Thoát Defender Control"
22="Vui lòng đợi ..."

[Language_Persian_فارسی]
01="حسام محمدی"
02="ویندوز دیفندر در اِجرا است"
03="ویندوز دیفندر خاموش شده است"
04="ویندوز دیفندر را نمیتوان شروع کرد"
05="سرویس ویندوز دیفندر یافت نشد"
06="حفاظت زمان-واقعی خاموش شده است"
07="&غیرفعالسازی ویندوز دیفندر"
08="&فعالسازی ویندوز دیفندر"
09="&بازکردن مرکز امنیتی"
10="&منو ..."
11="&تنظیمات دیفندر"
12="&مخفی کردن پنجره در استارت آپ"
13="&مخفی کردن وقتی کمینه شده"
14="&تازه سازی"
15="&اطلاعات فرمان خطی"
16="&کمک مالی"
17="&تماس"
18="&صفحه خانگی"
19="&درباره"
20="&نمایش کنترل دیفندر"
21="&خروج از کنترل دیفندر"
22="منتظر بمانید ..."

[Language_Thai_ภาษาไทย]
01="นิติกร คำภักดี"
02="Windows Defender กำลังทำงาน"
03="Windows Defender ถูกปิด"
04="Windows Defender ไม่สามารถเริ่มต้นได้"
05="Windows Defender ไม่พบเซอร์วิส"
06="ปิดการป้องกันแบบเรียลไทม์"
07="&ปิดใช้งาน Windows Defender"
08="&เปิดใช้งาน Windows Defender"
09="&เปิด Security Center"
10="&เมนู..."
11="&การตั้งค่า Defender"
12="&ซ่อนเมื่อเริ่มต้น Windows"
13="&ซ่อนเมื่อย่อขนาดเล็กสุด"
14="&รีเฟรช"
15="&ข้อมูลบรรทัดคำสั่ง"
16="&บริจาค"
17="&ติดต่อ"
18="&โฮมเพจ"
19="&เกี่ยวกับ"
20="&แสดง Defender Control"
21="&ออกจาก Defender Control"
22="โปรดรอ..."

[Language_Thai_ไทย]
01="Piyawud Koonmanee"
02="Windows Defender กำลังทำงานอยู่"
03="Windows Defender หยุดการทำงานแล้ว"
04="Windows Defender ไม่สามารถเริ่มได้"
05="ไม่พบการทำงานของ Windows Defender"
06="การปกป้องได้ถูกปิดแล้ว"
07="ปืดการทำงานของ Windows Defender"
08="เปืดการทำงานของ Windows Defender"
09="เปิดหน้าต่างความปลอดภัย"
10="เมนู"
11="การตั้งค่าของการป้องกัน"
12="ซ่อนหน้าต่างหลังจากเปิดเครื่อง"
13="ซ่อนหน้าต่างตอนกดย่อ"
14="รีเฟรช"
15="ข้อมูลเส้นคำสั่ง"
16="บริจาคเงิน"
17="ติดต่อ"
18="หน้าหลัก"
19="&เกี่ยวกับ"
20="เปิดการคั้งค่าของ Defender"
21="ออกการคั้งค่าของ Defender"
22="กรุณารอ..."

[Language_Finnish_Suomi]
01="Toni A"
02="Windows Defender on käynnissä"
03="Windows Defender on pois päältä"
04="Windows Defenderiä ei voida käynnistää"
05="Windows Defender palvelua ei löydy"
06="Reaaliaikainen suojaus on pois käytöstä"
07="&Poista käytöstä Windows Defender"
08="&Ota käyttöön Windows Defender"
09="&Avaa Tietoturvakeskus"
10="&Valikko ..."
11="&Defender Asetukset"
12="&Piiloita ikkuna käynnistyksen yhteydessä"
13="&Piiloita kun Minimoitu"
14="&Päivitä"
15="&Komentokehoite info"
16="&Lahjoita"
17="&Ota yhteyttä"
18="&Kotisivut"
19="&Tietoja"
20="&Näytä Defender Control"
21="&Sulje Defender Control"
22="Ole hyvä ja odota ..."

[Language_Ukrainian_Українська]
01="Єгоров Денис"
02="Захисник Windows працює"
03="Захисник Windows вимкнений"
04="Захисник Windows не може бути запущений"
05="Служба Захисника Windows не знайдена"
06="Захист в режимі реального часу вимкнений"
07="&Вимкнути Захисник Windows"
08="&Увімкнути Захисник Windows"
09="&Центр Безпеки"
10="&Меню ..."
11="&Настройки Захисника"
12="&Приховати вікно при запуску"
13="&Приховати, коли звернуте"
14="&Оновити"
15="&Інформація про командну строку"
16="&Пожертвувати"
17="&Контакти"
18="&Домашня сторінка"
19="&Інформація"
20="&Показати контроль Захисника"
21="&Вихід з контроля Захисника"
22="Будь ласка, очікуйте..."

[Language_Dutch_Dutch]
01="Paul"
02="Windows Defender is aan"
03="Windows Defender is uit"
04="Windows Defender kan niet starten"
05="Windows Defender service niet gevonden"
06="Real-time protection is uit"
07="&Windows Defender Uit"
08="&Windows Defender Aan"
09="&Open Security Center"
10="&Menu ..."
11="&Defender instelingen"
12="&Verberg Window bij opstarten"
13="&Verberg bij verkleinen"
14="&Ververs"
15="&Commando Lijn Info"
16="&Doneer"
17="&Contact"
18="&HomePage"
19="&Programma-informatie"
20="&Laat Defender Control zien"
21="&Verlaat Defender Control"
22="Even Geduld"

[Language_Dutch_Nederlands]
01="Remmelt Visscher"
02="Windows Defender is gestart"
03="Windows Defender is gestopt"
04="Windows Defender kan niet starten"
05="Windows Defender service niet gevonden"
06="Protectie staat uit"
07="&Zet Windows Defender uit"
08="&Zet Windows Defender aan"
09="&Open Beveiligingscentrum"
10="&Menu"
11="&Defender opties"
12="&Laat scherm niet zien tijdens het opstarten"
13="&Laat niet zien tijdens minimalisatie"
14="&Vernieuwen"
15="&Opdrachregel Informatie"
16="&Doneer"
17="&Contact"
18="&Start webpagina"
19="&Programma-informatie"
20="&Laat Defender controle zien"
21="&Eindig Defender controle"
22="Even wachten ..."

[Language_Estonian_Eesti]
01="Toits"
02="Windows Defender töötab"
03="Windows Defender on väljas"
04="Windows Defender ei käivitu"
05="Windows Defenderiteenust ei leita"
06="Reaalaja kaitse on välja lülitatud"
07="&Keela Windows Defender"
08="&Lubage Windows Defender"
09="&Avage Turvakeskus"
10="&Menüü ..."
11="&Defenderi seaded"
12="&Peitke käivitusaken"
13="&Peitke kui on minimeeritud"
14="&Värskenda"
15="&Komando info"
16="&Anneta"
17="&Kontakt"
18="&Koduleht"
19="&About"
20="&Näita Defenderi kontrolli"
21="&Välju Defenderi kontollist"
22="Palun oodake ..."

[Language_Romanian_Română]
01="Windows Defender este dezactivat"
02="Windows Defender ruleaza"
03="Windows Defender este dezactivat"
04="Windows Defender nu poate fi pornit"
05="Serviciul Windows Defender nu a putut fi gasit"
06="Protectia Real-time este dezactivata"
07="&Dezactiveaza Windows Defender"
08="&Activeaza Windows Defender"
09="&Deschide Security Center"
10="&Meniu ..."
11="&Setari"
12="&Ascunde fereastra la Startup"
13="&Ascunde cand este minimizat"
14="&Reimprospatare"
15="&Informatii Comenzi de Linie"
16="&Doneaza"
17="&Contact"
18="&Pagina autorului"
19="&About"
20="&Arata Defender Control"
21="&Iesi din Defender Control"
22="Windows Defender ruleaza"

[Language_Serbian_Srpski]
01="Frzdy"
02="Windows Defender je uključen"
03="Windows defender je isključen"
04="Windows defender ne može biti pokrenut"
05="Windows defender servis nije pronadjen"
06="Zaštita u realnom vremenu je isključena"
07="&Isključi Windows Defender"
08="&Uključi Windows Defender"
09="&Otvori Zaštitni centar"
10="&Meni"
11="&Defender postavke"
12="&Sakri prozor kada se računar pokrene"
13="&Sakri prozor kada je spušten"
14="&Osveži"
15="&Informacije o liniji komandi"
16="&Doniraj"
17="&Kontakt"
18="&HOmeStranica"
19="&About"
20="&Pokaži Defender kontrolu"
21="&Izadji iz Defenderove kontrole"
22="Molimo sačekajte ..."

[Language_Azerbaijani_Azərbaycanca]
01="Qüdrət"
02="Windows Müdafiə İşləyir"
03="Windows Müdafiə Söndürülüb"
04="Windows Müdafiə Qoşulması Mümkün Deyil"
05="Windows Müdafiə Xidməti Tapılmadı"
06="Müdafiə real vaxt vəziyyətində söndürülüb"
07="&Windows Müdafiəni Söndürmək"
08="&Windows Müdafiəni Qoşmaq"
09="&Təhlükəsizlik Mərkəzi"
10="&Seçimlər ..."
11="&Müdafiə Tənzimləmələri"
12="&Qoşulduqda Pəncərəni Gizlətmək"
13="&Kiçildikdə Gizlətmək"
14="&Yeniləmək"
15="&Əmr Sətri Məlumatı"
16="&İanə"
17="&Əlaqə"
18="&Ana Səhifə"
19="&Haqqında"
20="&Müdafiə Nəzarətini Göstərmək"
21="&Müdafiə Nəzarətindən Çıxış"
22="Gözləyin..."